input {
    border: none;
    outline: none;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
}
.search__section {
    display: flex;
    width: 80%;
    margin-right: auto;
    margin-top: 10px;
    border: 2px solid #1DB954;
    border-radius: 10px;
    height: 50%;
    padding-left: 30px;
    position: relative;
}

.songs__section {
    justify-content: flex-start;
    color: #ffffff;
}

.search__input {
    width: 100%;
    height: 100%;
    padding: 10px;
    border-radius: 10px;
    background-color: black;
}

.search__input::placeholder {
    color: #ffffff;
}

.search__image {
    width: 2%;
    top: 20%;
    left: 1%; 
    position: absolute;
}

@media only screen and (max-width: 997px) {
    .container {
        width: 75%;
        justify-content: center;
        height: 100%;
    }

    .column__container {
        width: 23%;
        height: 100%;
    }

    nav {
        margin-top: 20px;
        margin-bottom: 65px;
    }

    footer {
        width: 95%;
        margin-left: 25px;
    }

    .audio__section {
        padding: 5px;
    }

    .audio__article {
        padding: 10px 5px 10px 5px;
    }

    .search__section{
        width: 60%;
        
    }
    
    .search__image {
        width: 5%;
        left: 2%;
        
    }
}

@media only screen and (max-width: 820px) {
    /* .container {
        width: 63%;
    }

    .column__container {
        width: 35%;
    } */

    /* .songs__section {
        height: 50vh;
    }

    .songs__article {
        width: 100%;
    } */

    .profile__info h3 {
        display: none;
    } 

    .search__section{
        width: 60%;
        
    }

    .search__image {
        width: 7%;
        left: 4%;
        justify-content: center;
        align-items: center;
    }

    footer {
        margin: auto;
        margin-top: 70px;
    }
}

@media only screen and (max-width: 621px) {
    .container {
        width: 60%;
    }

    .column__container {
        width: 32%;
    }

    nav {
        margin-bottom: 10px;
    }

    .header__title {
        margin: auto;
    }
    
    .header__title h1 {
        font-size: 25px;
    }
    
    .profile__info {
        margin: 10px;
        margin-left: 50px;
        align-items: center;
        justify-content: center;
        font-size: 1px;
    }

    .songs__article {
        width: 100%;
    }

    .search__section{
        margin: 12px 3px ;
        width: 45%;
    }
 
    .search__image {
        width: 14%;
        left: 4%;
        justify-content: center;
        align-items: center;
      
    }

}



@media only screen and (max-width: 540px) {
    .container {
        width: 65%;
    }

    .profile__image {
        width: 40px;
        height: 40px;
    }

    .profile__link-session {
        font-size: 10px;
    }

    .header__title h1{
        display: none;
    }

    .search__section{
        margin: auto;
        width: 100%;
        background-color: aqua;
        padding: 0;
    }

    .search__input {
        width: 100%;
        padding-left: 25px;
    }

    .search__input::placeholder {
        display: none;
        font-size: 12px;
        color: transparent;
    }
    
    .search__image{
        width: 17px;
        height: 17px;
        justify-content: center;
        align-items: center;
        top: 10px;
    }

}